.ofertaList-block {
    display: flex;
    padding: 80px 10px 40px;
    gap: 20px;
    flex-wrap: wrap;
    color: var(--Color-Gray-Gray-800, #393939);
    max-width: var(--wp--style--global--wide-size) !important;
    justify-content: center;
    margin: auto;
}
.ofertaList-block h2 {
    color: var(--Color-Gray-Gray-900, #232323);
text-align: center;
font-family: Cardo;
font-size: 48px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 48px */
margin-top: 0px;

}
.ofertaList-block > .sectionTextWidth {
    color: var(--Color-Pink-1-Pink-1-900, #2F7869);
    text-align: center;
    font-family: Cardo;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 18px */
}
.ofertaList-block .oferta-item a {
    color: #d88906;
    transition: background-color 1s, padding 1s, color 1s;
}

.ofertaList-block .oferta-item:hover a  {
    color: #d88906;
    padding-left: 40px;
}
 .ofertaList-block .oferta-item:hover .checkicon {
    color: #d88906;  
}
.ofertaList-block .oferta-item{    
    flex: 0 1 49%;
    display: flex;
    min-height: 200px;
    color: var(--Color-Gray-Gray-800, #393939); 
    gap: 0px; 
    transition: all .3s;
    overflow: hidden; 
    border-radius: 8px; 
}

.ofertaList-block .oferta-item .icon{     
    display: flex;
    justify-content: center;
    align-items: center;
}
.ofertaList-block .checkicon .item {
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40" fill="none"><g clip-path="url(%23clip0_18303_1609)"><path d="M6.11359 10.9251C5.75611 11.4702 5.4299 12.0392 5.13912 12.6291C4.35954 14.2039 3.82801 15.9193 3.5956 17.7285V17.7317L3.59456 17.7327L2.17715 22.4163C1.97496 21.3407 1.86865 20.2329 1.86865 19.099C1.86865 15.3607 3.01613 11.8902 4.97654 9.02002L5.81031 10.4165L6.11463 10.9241L6.11359 10.9251Z" fill="%232F7869"/><path d="M34.4075 8.84408L34.7348 8.67733L34.5294 9.02021L33.6957 10.4178L33.3913 10.9253L27.4737 20.8292L31.6988 18.3322L20.1 35.6147V35.6158L19.7529 36.1306L20.0177 35.4469L23.9968 25.1741L21.0338 26.8385L26.2928 16.2551L22.4512 18.3676L26.9796 7.00775L28.4096 6.03643L30.3689 4.70452L30.6868 4.48774L31.5456 3.90412L31.6925 3.80407L36.8307 0.312744L33.5331 5.59976L32.964 6.51063L32.766 6.82954L32.6608 6.99941L31.6154 8.67317L30.1615 11.0045L32.569 9.77893L33.3778 9.3683L34.4075 8.84408Z" fill="%232F7869"/><path d="M19.406 35.6158V35.6147L7.80618 18.3322L12.0324 20.8292L6.11362 10.9253L5.81034 10.4178L4.97657 9.02021L4.77125 8.67733L5.09851 8.84408L6.12821 9.3683L6.93697 9.77893L9.34345 11.0045L7.88956 8.67317L6.84526 6.99941L6.73999 6.82954L6.54093 6.51063L5.97292 5.59872L2.67432 0.312744L7.81348 3.80407L7.96043 3.90412L8.81921 4.48774L9.13709 4.70452L11.0954 6.03643L12.5264 7.00775L17.0548 18.3676L13.2132 16.2551L18.4722 26.8385L15.5092 25.1741L19.4884 35.4469L19.7531 36.1306L19.406 35.6158Z" fill="%232F7869"/><path d="M37.329 22.4165C35.8335 30.3924 29.0434 36.5017 20.7464 36.955C20.4181 36.9727 20.0856 36.9831 19.7531 36.9831C19.4207 36.9831 19.0882 36.9738 18.7599 36.955C10.4618 36.5017 3.67282 30.3913 2.17725 22.4175L3.59466 17.7329C3.50607 18.4228 3.46021 19.1253 3.46021 19.8402C3.46021 28.6415 10.4389 35.8107 19.1633 36.1202C19.3592 36.1275 19.5562 36.1317 19.7531 36.1317C19.9501 36.1317 20.1471 36.1275 20.343 36.1202C29.0674 35.8107 36.0461 28.6415 36.0461 19.8402C36.0461 19.1253 36.0002 18.4228 35.9116 17.7329L37.329 22.4165Z" fill="%232F7869"/><path d="M7.88975 8.67297C7.5552 9.02628 7.23732 9.39625 6.93612 9.77873L6.12736 9.36811L5.09766 8.84389C5.59583 8.13208 6.14508 7.45987 6.73914 6.82935L6.84441 6.99818L7.88871 8.67297H7.88975Z" fill="%232F7869"/><path d="M30.3691 4.70439L28.4098 6.03631C25.9012 4.45844 22.934 3.54757 19.7531 3.54757C16.5723 3.54757 13.6041 4.45948 11.0965 6.03631L9.13818 4.70439C12.1075 2.51163 15.7792 1.21411 19.7542 1.21411C23.7292 1.21411 27.4009 2.51163 30.3702 4.70439" fill="%232F7869"/><path d="M31.5458 3.90403L30.687 4.48766C27.6406 2.20318 23.8542 0.850424 19.7531 0.850424C15.652 0.850424 11.8656 2.20318 8.81923 4.48766L7.96045 3.90403C11.2518 1.45072 15.3331 0 19.7531 0C24.1731 0 28.2544 1.45072 31.5458 3.90403Z" fill="%232F7869"/><path d="M34.4078 8.84389L33.3781 9.36811L32.5693 9.77873C32.2681 9.39625 31.9503 9.02732 31.6157 8.67297L32.66 6.99818L32.7653 6.82935C33.3593 7.45883 33.9086 8.13208 34.4068 8.84389" fill="%232F7869"/><path d="M37.6375 19.0992C37.6375 20.2331 37.5323 21.3409 37.329 22.4165L35.9116 17.7329L35.9106 17.7287C35.6771 15.9195 35.1466 14.204 34.367 12.6303C34.0773 12.0394 33.7511 11.4704 33.3926 10.9253L33.6959 10.4178L34.5296 9.02124C36.49 11.8914 37.6375 15.3609 37.6375 19.1002" fill="%232F7869"/><path d="M18.5889 37.3102L17.5863 39.3883C9.86456 38.5463 3.481 33.254 1.05159 26.1296C0.369986 24.1297 0 21.9849 0 19.7525C0 14.2039 2.28766 9.18786 5.97293 5.59961L6.54198 6.51152C5.89789 7.18582 5.30591 7.91118 4.77126 8.67823C2.7108 11.6328 1.50392 15.2252 1.50392 19.1001C1.50392 20.4914 1.6592 21.8473 1.95519 23.1479C3.71445 30.9122 10.4221 36.7975 18.5889 37.3113" fill="%232F7869"/><path d="M39.5064 19.7527C39.5064 21.985 39.1364 24.1299 38.4548 26.1298C36.0254 33.2532 29.6429 38.5464 21.9201 39.3885L20.9175 37.3104C29.0843 36.7966 35.792 30.9124 37.5512 23.1471C37.8462 21.8454 38.0025 20.4906 38.0025 19.0992C38.0025 15.2244 36.7956 11.633 34.7352 8.67841C34.2015 7.91136 33.6085 7.186 32.9655 6.5117L33.5345 5.60083C37.2188 9.19012 39.5075 14.2051 39.5075 19.7537" fill="%232F7869"/><path d="M21.92 39.3884C21.2081 39.4666 20.4859 39.5062 19.7532 39.5062C19.0205 39.5062 18.2983 39.4655 17.5864 39.3884L18.589 37.3103C18.9747 37.3353 19.3624 37.3478 19.7532 37.3478C20.144 37.3478 20.5317 37.3353 20.9173 37.3103L21.92 39.3884Z" fill="%232F7869"/></g><defs><clipPath id="clip0_18303_1609"><rect width="39.5062" height="39.5062" fill="white"/></clipPath></defs></svg>');
    margin-bottom: 0px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 1s, padding 1s, color 1s;
    display: block;
    width: 30px;
    height: 30px;
    margin: 15px;
    background-size: 28px;
    margin-top: 24px;
}
.ofertaList-block .checkicon .item.rotating-loader::before {
   
    left: -15px;
    top: -15px;
    width: 60px;
    height: 60px;
}
.ofertaList-block .oferta-item .icon  img {
    max-width: 100%;
} 
.ofertaList-block .oferta-item .content{    
    flex: 0 1 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 35px;
}
.ofertaList-block .oferta-item .content .title {

    color: var(--Color-Pink-1-Pink-1-900, #2F7869);
font-family: Cardo;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: normal;
margin-top: 0px;
margin-bottom: 0px;
}
.ofertaList-block .oferta-item .content .desc {
color: var(--Color-Gray-Gray-800, #393939);
font-family: Inter;
font-size: 15px;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 24px */
}
.ofertaList-block a {
    border-radius: 12px;
background: #448678;
color: var(--Color-Base-White, #FFF);
text-align: center;
font-family: Cardo;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
display: block;
margin: auto;
padding: 24px 40px;
align-items: center;
gap: 10px;
text-decoration: none;
transition: all 0.5s ease-out allow-discrete;
}
.ofertaList-block a:hover {
    
transition: all 0.5s ease-out allow-discrete;
background: #65A99B;
padding: 24px 48px;
}
 .ofertaList-block.with-bg {
    /* background-image: url('../wp-content/uploads/2024/01/Group-171.png'); */
    background-size: cover; 
 }
 .ofertaList-block .accentIcon {
    width: 48px;
    height: 48px;
    display: block;
    margin: auto;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48" fill="none"><g clip-path="url(%23clip0_16301_2169)"><path d="M7.78759 7.78734H13.8187L19.0179 2.58838H2.58838V19.0148L7.78759 13.8159V7.78734Z" stroke="%23C1D7D2" stroke-miterlimit="10"/><path d="M40.2148 7.78734V13.8159L45.4118 19.0126V2.58838H28.9868L34.186 7.78734H40.2148Z" stroke="%23C1D7D2" stroke-miterlimit="10"/><path d="M7.78759 40.2132V34.1824L2.58838 28.9834V45.4121H19.0156L13.8164 40.2132H7.78759Z" stroke="%23C1D7D2" stroke-miterlimit="10"/><path d="M40.2145 40.2131H34.1857L28.9888 45.4121H45.4115V28.9856L40.2145 34.1846V40.2131Z" stroke="%23C1D7D2" stroke-miterlimit="10"/><path d="M45.4118 21.5691L40.2149 16.3724L31.6294 7.7873L26.4302 2.58833L24.0024 0.160645L21.5746 2.58833L16.3754 7.7873L7.78766 16.3724L2.58845 21.5713L0.160645 23.999L2.58845 26.4267L7.78766 31.6257L16.3731 40.213L21.5723 45.412L24.0024 47.8419L26.4325 45.412L31.6294 40.213L40.2149 31.6279L45.4118 26.429L47.8419 23.999L45.4118 21.5691ZM14.359 30.5271L14.3454 30.5136L12.9258 31.9376L13.6628 29.8309L7.83287 23.999L14.3206 17.5139L19.886 23.079L23.0824 19.8828L17.9713 14.772L17.9487 14.7923L16.0069 12.8552L18.2087 13.626L24.0024 7.83251L30.4879 14.3176L30.5263 14.3583L14.359 30.5271ZM33.6842 30.4842L28.0148 24.815L24.8591 28.052L30.4879 33.6804L30.463 33.7053L31.8668 35.1067L29.7894 34.3789L24.0024 40.1701L18.4528 34.6207L17.4853 33.6781L32.5834 18.201L32.9609 17.81L33.3768 17.3963L34.5161 16.2526L33.9736 17.8055L40.1697 23.999L33.6842 30.4842Z" stroke="%23C1D7D2" stroke-miterlimit="10"/><path d="M14.836 29.969L14.3184 30.4844L14.3455 30.5138L14.8631 29.9984L14.836 29.969Z" stroke="%23C1D7D2" stroke-miterlimit="10"/></g><defs><clipPath id="clip0_16301_2169"><rect width="48" height="48" fill="white" transform="translate(0 0.000244141)"/></clipPath></defs></svg>');
}

@media screen and (max-width: 479px) {
    .ofertaList-block .oferta-item { 
        flex: 0 0 calc(100%); ; 
        flex-direction: column;
        align-items: center;
        text-align: center;
        max-width: 346px;
        margin: auto;
    }
    
.ofertaList-block .oferta-item .content{    
    flex: 0 1 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 20px;
}
}
